%div.m-5
  %h1= t('list_pokemon')
  %div= link_to t('create'), pokemon_trainers_path , class: 'btn btn-success'
  %table.table.table-striped
    %thead
      %tr
        %th=t('name')
    %tbody
      - @pokemons.each do |pokemon|
        %tr
          %td= pokemon['name'].capitalize
          %td.d-flex.justify-content-end= link_to t('catch'), new_pokemon_path(pokemon), class: 'btn btn-danger'
